<p id="notice"><%= notice %></p>

<h1>Employees</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Address</th>
      <th>Salary</th>
      <th>Branch</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @employees.each do |employee| %>
      <tr>
        <td><%= employee.name %></td>
        <td><%= employee.address %></td>
        <td><%= employee.salary %></td>
        <td><%= employee.branch_id %></td>
        <td><%= link_to 'Show', employee %></td>
        <td><%= link_to 'Edit', edit_employee_path(employee) %></td>
        <td><%= link_to 'Destroy', employee, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Employee', new_employee_path %>
